spec:
- xerces-c:
    version: 3.2.3
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cxxstd: default
      netaccessor: curl
      transcoder: iconv
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: w5zyjrhcv25uaulvdad2yk2l67ut4nyge5kvsur45er6374sfbya====
    dependencies:
      curl:
        hash: x4mi76nkmok4flffkdtppksnmjre5orw
        type:
        - build
        - link
    hash: ix6icfferrjskeuc43xtcywckupcjiof
    full_hash: k3x63ybr3wosaoslmqudd4qkcu3k7zri
- curl:
    version: 7.76.1
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      darwinssl: false
      gssapi: false
      libssh: false
      libssh2: false
      nghttp2: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: i3y4o2zu3iso57gnk2ka7vngxxoxfyk57gwrqafcejlkekn4ci7a====
    dependencies:
      libidn2:
        hash: z6462sh3si3sw6fjewbps2wjlpokjsp5
        type:
        - build
        - link
      openssl:
        hash: qclcjaz5bfwdg5t2cj3673j6e26afyad
        type:
        - build
        - link
      zlib:
        hash: ptowiyplmtjqttcenxph76mdclacowsi
        type:
        - build
        - link
    hash: 2nz3kfccqjzivb5k7ehbx4gihtly4j62
    full_hash: x4mi76nkmok4flffkdtppksnmjre5orw
- libidn2:
    version: 2.3.0
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vjnh7uizee37e4fozlq4byf57x2mokkfzuwn2mdxkctyyi275wsa====
    dependencies:
      libunistring:
        hash: nggb3te2yu4tqni7fw73hb5qpnbafqh6
        type:
        - build
        - link
    hash: 6j3ldflmzscmjtzq2cx2wckghudmvisl
    full_hash: z6462sh3si3sw6fjewbps2wjlpokjsp5
- libunistring:
    version: 0.9.10
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: c3ra4worrrngk2witldunxd3kpmb5rtljqctlzvivoh7e2deweva====
    dependencies:
      libiconv:
        hash: foth6pp4vesmscn2w75b74me27yk24qp
        type:
        - build
        - link
    hash: qw3hhfomfyftouwlezuo7bgbcp464ife
    full_hash: nggb3te2yu4tqni7fw73hb5qpnbafqh6
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: exacit27j4ms2nqw56t33h7viwwcdtwa
    full_hash: foth6pp4vesmscn2w75b74me27yk24qp
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: tu3m2uwfaujp3s7cw4ovhrn6thtu33b3
        type:
        - build
        - test
      zlib:
        hash: ptowiyplmtjqttcenxph76mdclacowsi
        type:
        - build
        - link
    hash: ewqzxrzd7rllvr2f6qp2xsxaenmubm7q
    full_hash: qclcjaz5bfwdg5t2cj3673j6e26afyad
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: 7ietvjhmj5lqcvnynyuv5hn4miqh2tgm
        type:
        - build
        - link
      bzip2:
        hash: w6fs3beavq52pm2qtz7nxrrkjh753myo
        type:
        - build
        - link
      gdbm:
        hash: gqsundpaxfft5h7irpikchdj2dbnms44
        type:
        - build
        - link
      zlib:
        hash: ptowiyplmtjqttcenxph76mdclacowsi
        type:
        - build
        - link
    hash: moxuuausknpjzjubqwe7jpgcsl6wnjuv
    full_hash: tu3m2uwfaujp3s7cw4ovhrn6thtu33b3
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: zclncgferbx3q7tsphryeh6retipekeu
    full_hash: 7ietvjhmj5lqcvnynyuv5hn4miqh2tgm
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: 6v3yc6pzmwmh22nu34jrewb7ytri7kwy
        type:
        - build
    hash: uarqzerjuu6dfjdz53zamr2b72hq3aux
    full_hash: w6fs3beavq52pm2qtz7nxrrkjh753myo
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: foth6pp4vesmscn2w75b74me27yk24qp
        type:
        - build
        - link
    hash: lppjfk5x2xghqjic26soz7f7ioxjpbwa
    full_hash: 6v3yc6pzmwmh22nu34jrewb7ytri7kwy
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: tyylcqj5eotph7uzhxcp2tkz5hnvl76b
        type:
        - build
        - link
    hash: bbrqxigz4zmtrdlsiv6upmopp6hx6ik5
    full_hash: gqsundpaxfft5h7irpikchdj2dbnms44
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: yeetxpo25ilo353xckwopp43swtbhk76
        type:
        - build
        - link
    hash: jwjnej6ne24nsvzdgheoxkotr2mr6y5q
    full_hash: tyylcqj5eotph7uzhxcp2tkz5hnvl76b
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: qu6uknrpr4ov7vpzy2busce4e54wznap
        type:
        - build
    hash: qlv362soi26th3rx5cp35q7bzkeolg4w
    full_hash: yeetxpo25ilo353xckwopp43swtbhk76
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: fi22jo6m3hcxa3aq2adpsslc7ybewbu3
    full_hash: qu6uknrpr4ov7vpzy2busce4e54wznap
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: mr3bk4i4a6hghdj4bopwufyfb744llad
    full_hash: ptowiyplmtjqttcenxph76mdclacowsi
binary_cache_checksum:
  hash_algorithm: sha256
  hash: ca78ce3b34e4e396063551649ac2239676e35415e91bf743384650d7dd24f240
buildinfo:
  relative_prefix: linux-rhel8-ppc64le/gcc-8.4.1/xerces-c-3.2.3-ix6icfferrjskeuc43xtcywckupcjiof
  relative_rpaths: false
